Foreman - Bug #4194

session timeout fails to redirect to foreman login screen
01/27/2014 01:45 PM - Thomas McKay

Status: Closed

Priority: Normal

Assignee: Thomas McKay

Category: Web Interface

Target version: 1.4.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

When on katello plugin page, session timeout fails to redirect to login screen.

Related issues:
Related to Foreman - Bug #4459: Ul plugin pages error finding root_path Closed 02/26/2014

Associated revisions

Revision 33b384f2 - 03/07/2014 10:43 AM - Thomas McKay

fixes #4194, #4459 - add main_app to root_path references for isolated engines

Revision 24de6ee3 - 03/12/2014 10:42 AM - Thomas McKay

fixes #4194, #4459 - add main_app to root_path references for isolated engines

(cherry picked from commit 33b384f2b29363014608ac1b85061b5a8b4791d5)

History

#1 - 02/27/2014 01:42 PM - Thomas McKay
- Project changed from Katello to Foreman
- Category set to Web Interface

- Assignee set to Thomas McKay

https://github.com/Katello/katello/pull/3751

Was the same issue as root_path not visible to katello engine.

#2 - 02/27/2014 01:42 PM - Thomas McKay

- Status changed from New to Assigned

#3 - 02/27/2014 03:05 PM - Dominic Cleal
- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.1

https://github.com/theforeman/foreman/pull/1254

#4 - 03/03/2014 12:49 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#5 - 03/07/2014 10:44 AM - Dominic Cleal

- translation missing: en.field_release set to 7

#6 - 03/07/2014 10:44 AM - Dominic Cleal
https://github.com/Katello/katello/pull/3751
https://github.com/theforeman/foreman/pull/1254

- Related to Bug #4459: Ul plugin pages error finding root_path added

#7 - 03/07/2014 02:31 PM - Thomas McKay
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 4{2b2 14 1 1 4791d5.

05/17/2024 22


https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/33b384f2b29363014608ac1b85061b5a8b4791d5
http://www.tcpdf.org

